Suporte » Plugins » [+18] Atualizei o WP para a versão 5.7 e não consigo mais baixar plugins

  • Olá!
    Eu atualizei a versão do WP e não consigo mais baixar nenhum plugin.
    Quando coloco para pesquisar, aparece aqueles que são compatíveis com a minha versão do WP, no entanto, no momento que eu clico para instalar, dá erro.

    Aconteceu com vocês também?

    A página que eu preciso de ajuda: [fazer login para ver o link]

  • Você deve estar conectado para responder a este tópico.